Information on source package php-radius

Available versions

ReleaseVersion
jessie1.2.5-2.4
stretch1.4.0~b1-6
buster1.4.0~b1-9
bullseye1.4.0~b1-9
sid1.4.0~b1-9

Resolved issues

BugDescription
CVE-2013-2220Buffer overflow in the radius_get_vendor_attr function in the Radius e ...

Security announcements

DSA / DLADescription
DSA-2726-1php-radius - buffer overflow
DSA-2726-1php-radius - buffer overflow

Search for package or bug name: Reporting problems